List Users
get
https://statsigapi.net/console/v1/usersAuthorizations
STATSIG-API-KEYstringrequiredapiKey (header)
Query parameters
limitintegerResults per page
pageintegerPage number
include_stale_membersbooleanWhether to include stale company-user membership edges. Defaults to false, which returns only effective current members (matching the Settings UI).
Response
application/json200· List users response
messagestringrequiredA simple string explaining the result of the operation.
dataobject[]requiredShow child attributes
userID[]stringrequiredThe user's unique ID.
email[]stringrequiredThe email address of the user.
firstName[]stringrequiredThe user's first name.
lastName[]stringrequiredThe user's last name.
role[]stringrequiredThe user's role, which can be 'Admin', 'Read Only', 'Member', or any custom role name.
paginationobjectrequiredPagination metadata for checking if there is next page for example.
400· Invalid request. Please check the request input and try again.
statusintegerrequiredmessagestringrequired401· This endpoint only accepts an active CONSOLE key, but an invalid key was sent. Key: console-xxxXXXxxxXXXxxx
statusintegerrequiredmessagestringrequiredWas this helpful?